/* menu */

/*Strip the ul of padding and list styling*/
ul#menu-header-menu {
	right:0;
}

.menu ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	z-index: 999;
}
.menu li {
	margin:0;
	padding:0;
	display:inline-block;
	float: left;
}

/*Style for menu links*/

.menu li a {
    font-size: 1.4rem;
    display: block;
    height: 40px;
    text-align: left;
    line-height: 40px;
    background: transparent;
    text-decoration: none;
    padding: 0 20px;
    border-radius: 5px 5px 0 0;
    color: #767676;
    letter-spacing: 2px;
}

.menu li a:last-child {padding-right: 0;}

/*Hover state for top level links*/
.menu li.current_page_item a {
	/*     font-family: 'BitformsBlack', Helvetica, sans-serif; */
	font-family: 'Helvetica', sans-serif;
	font-weight: 400;
}

.menu li a:hover {
	/*     font-family: 'BitformsBlack', Helvetica, sans-serif; */
	font-family: 'Helvetica', sans-serif;
	font-weight: 400;
	color: #767676;
}

.menu li:hover ul {
	display: block;
}

/*Hide dropdown links until they are needed*/
.menu li ul, .menu li ul ul {
	display: none;
	background: #FFFFFF;
	color: #767676;
}

/*Make dropdown links vertical*/
.menu li ul li {
	display: block;
	float: none;
	line-height: inherit;
}

/*Prevent text wrapping*/
.menu li ul li a {
	width: auto;
	min-width: 100px;
/* 	padding: 0; */
}

/*Display the dropdown on hover*/
.menu ul li a:hover + .sub-menu, .sub-menu:hover, .menu ul li a:hover + .show-menu, .show-menu:hover .menu {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.menuplus .show-menu {
	text-decoration: none;
	color: #FFFFFF;
	background: transparent;
	text-align: center;
	padding: 10px 0;
	display: none;
}

.menu ul li ul li ul {
	position:absolute;
	left:150px;
	margin-top:-40px;
}

/*Hide checkbox*/
.menuplus .show-menu {
    display: none;
    -webkit-appearance: none;
}

li.current-menu-item a {
	/*background: #f58220;*/
}

/* mobile menu */

.mobile-menu .menu li {
	width: 100%;
	float: none;
	margin-right: 0;
}

.above-container {
	font-size: 18px;
	font-weight: 300;
}

.above-container span {
	margin-left: 20px;
}

.above-container span.header-button,
.above-container span.header-button a {
	padding: 5px 10px;
	background-color: #FFFFFF;
	border-radius: 10px;
	color: #000000;
	font-weight: 900;
}

.above-container i {
	color: #ffac23;
}

li.current-menu-item a {
	color: #767676;
	background-color: #FFFFFF;
}

div#menu-search {
	display: none;
    position: absolute;
    z-index: 100;
    background-color: #FFFFFF;
    width: 100%;
}

div.menu-search {
	margin: 0 auto;
    display: table;
    padding: 10px 0;
}

div.menu-search label, div.menu-search input[type="submit"] {
	float: left;
	margin: 0 10px;
}

/*Responsive Styles*/

@media (min-width: 1025px){
	/* 	.menu li {width: 14%;} */

	ul#menu-main-menu.menu {
		/*width: calc(100% - 50px);*/
    	margin: 0;
    	float: right;
	}

	.menu-container {
		background: transparent;
	    display: inline-block;
	    float: none;
	    width: 100%;
	    box-sizing: border-box;
	}

	div.menu-main-menu-container {
		width: 100%;
		/*max-width: calc(100% - 100px);*/
	}

	/*div.menu-container.desktop .menu li {
		margin-right: 10px;
	}*/

	div.menu-container.desktop .menu li:last-child {
		margin-right: 0;
		margin-left: 20px;
	}

	.menu li ul {
	    width: 210px;
	}

	div.menu-container.desktop .menu li ul li {
		margin-right: 0;
		position: relative;
	}

	.menu li ul li a {
	    width: 180px;
	    padding: 10px 15px;
	    margin: 0px;
	    line-height: 20px !important;
	    display: table-cell;
	    align-content: left;
	    vertical-align: middle;
	    text-align: left;
	}

	.menu-main-menu-container li:hover ul.sub-menu {
		display: block;
/*
		position: absolute;
		right: -150px;
		top: 55px;
*/
	}

	.menu-main-menu-container li:hover ul.sub-menu ul {
		display:none;
	}

	.menu-main-menu-container li ul li:hover ul.sub-menu {
		display: block;
	    position: absolute;
	    right: -210px;
	    top: 0px;
	}

	.menu li:hover ul li:hover ul {
		left: 212px;
	    right: unset;
	}

}

@media only screen and (min-width: 1026px) and (max-width: 1250px)  {
	div.menu-container.desktop .menu li {
	    margin-right: 0;
	}
}

@media only screen and (max-width: 1000px) and (min-width: 1120px) {
	.menu li:last-child ul.sub-menu {
	    right: 0;
	}
}

@media only screen and (min-width: 1026px) and (max-width: 1340px) {
	ul#menu-main-menu.menu li:last-child ul.sub-menu {
		position: absolute;
    	right: 0;
	}
}

@media (min-width: 1025px) {
	#mobile-button
		{display:none;}
}

@media (min-width: 1440px) {
	div.menu-main-menu-container {
		width: 100%;
		max-width: 1300px;
		margin: 0 auto;
	}
}

@media (max-width : 1025px){

	.menu-container.desktop {
		display: none;
		background-color: transparent;
		width: 100%;
		box-sizing: border-box;
		overflow: hidden;
		float: none;
	}

	/*Make dropdown links appear inline*/

	#mobile-button {
		font-size: 30px;
	    width: 50px;
	    position: absolute;
	    right: 20px;
	    top: 0px;
	    color: #767676;
	}

	.menu ul {
		background-color: transparent;
	}

	ul.menu {
		padding: 0;
	}

	.menu ul {
		position: static;
		display: none;
	}

	.menu li {
	    display: inline-block;
	    float: none;
	    width: 100%;
	    box-sizing: border-box;
	    text-align: center;
	}
	/*Create vertical spacing*/
	.menu li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	.menu ul li, .menu li a {
		width: 100%;
		text-align: center;
	}

	.menuplus:hover .menu{
	    display: block;
	}

	/*Display 'show menu' link*/
	.menuplus .show-menu {
		display:block;
	}
	.menu ul li ul li ul {
		position: inherit;
		display: inline-block;
		width: 100%;
		margin-top:0;

	}

	.social-container .menu li {
		margin-right: 30px;
	}

	.social-container .menu li:last-child {
		margin-right: 0;
	}
}

#mobile-button {
	width: 40px;
	height: 40px;
	background-color: white;
}
#mobile-button span.closed {
	display:block;
	width: 40px;
	height: 2px;
	background-color: black;
	margin-top: 10px;
}
#mobile-button span.closed::before {
	content: ' ';
	width: 100%;
	height: 2px;
	background-color: black;
	margin-top: 10px;
	position: absolute;
}
#mobile-button span.closed::after {
	content: ' ';
	width: 100%;
	height: 2px;
	background-color: black;
	margin-top: 20px;
	position: absolute;
}

#mobile-button span.open:after {
	content: '';
	height: 40px;
	border-left: 2px solid #000000;
	position: absolute;
	transform: rotate(45deg);
	left: 20px;
}

#mobile-button span.open:before {
	content: '';
	height: 40px;
	border-left: 2px solid #000000;
	position: absolute;
	transform: rotate(-45deg);
	left: 20px;
}

@media (max-width: 786px) {
	.menu li a {
		padding: 0;
	}

	.above-container span {
	    margin: 8px auto;
	    width: 75%;
	    display: block;
	    text-align: center;
	}

	body.menu-open {
		overflow: hidden;
	}

	.menu-open .nav {
		height: 100%;
	}

	.nav ul.menu {
		margin-bottom: 0;
		text-align: left;
		margin-top: 20px;
	}

	.nav ul.menu li {
		text-align: left;
		margin-bottom: 20px;
	}

	.nav ul.menu li a {
		font-size: 2.4rem;
		display: block;
		height: unset;
		text-align: left;
		line-height: normal;
		background: transparent;
		text-decoration: none;
		padding: 0;
		border-radius: 0;
		color: #767676;
		letter-spacing: 2px;
	}
}

div.menu-social-menu-container .menu li a {
	font-size: 0;
	/*font-weight: normal;*/
}

/* Social Media Icons */

ul#menu-social-1, ul.social-media {
  display: inline-flex;
  margin-bottom: 5px;
}

ul.social-media {
	margin: 0;
	padding: 0;
}

ul.social-media li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.tweet, .menu li.facebook, .menu li.instagram, .menu li.twitter, .menu li.google, .menu li.youtube, .menu li.rss, .menu li.phone, .menu li.email,
.social-media li.facebook, .social-media li.instagram, .social-media li.twitter, .social-media li.google, .social-media li.youtube, .social-media li.rss {
  position: relative;
  width: 20px;
  height: 20px;
}

.tweet, .menu li.facebook:hover, .menu li.instagram:hover, .menu li.twitter:hover, .menu li.google:hover, .menu li.youtube:hover, .menu li.rss:hover, .menu li.phone:hover, .menu li.email:hover
.menu li.facebook:hover a, .menu li.instagram:hover a, .menu li.twitter:hover a, .menu li.google:hover a, .menu li.youtube:hover a, .menu li.rss:hover a, .menu li.phone:hover a, .menu li.email:hover a
.social-media li.facebook:hover, .social-media li.instagram:hover, .social-media li.twitter:hover, .social-media li.google:hover, .social-media li.youtube:hover, .social-media li.rss:hover,
.social-media li.facebook:hover a, .social-media li.instagram:hover a, .social-media li.twitter:hover a, .social-media li.google:hover a, .social-media li.youtube:hover a, .social-media li.rss:hover a {
  background-color: transparent !important;
}

.tweet a, .menu li.facebook a, .menu li.instagram a, .menu li.twitter a, .menu li.google a, .menu li.youtube a, .menu li.rss a, .menu li.phone a, .menu li.email a,
.social-media li.facebook a, .social-media li.instagram a, .social-media li.twitter a, .social-media li.google a, .social-media li.youtube a, .social-media li.rss a {
  font-size: 0;
  padding: 0;
  margin: 0;
  width: 20px;
  height: 20px;
  position: absolute;
  display: block;
}

ul.social-media li a {
	margin-left: 10px !important;
}

.menu li.facebook::before,
.social-media li.facebook::before {
  font-family: "Font Awesome 5 Brands";
  content: '\f39e';
  position: absolute;
    top: 0;
    right: 0;
    font-size: 15px;
    line-height: 1.3;
    color: #767676;
}
.menu li.instagram::before,
.social-media li.instagram::before {
  font-family: "Font Awesome 5 Brands";
  content: '\f16d';
  position: absolute;
    top: 0;
    right: 0;
    font-size: 15px;
    line-height: 1.3;
    color: #767676;
}
.tweet::before, .menu li.twitter::before,
.social-media li.twitter::before {
  font-family: "Font Awesome 5 Brands";
  content: '\f099';
  position: absolute;
    top: 0;
    right: 0;
    font-size: 15px;
    line-height: 1.3;
    color: #767676;
}
.menu li.google::before,
.social-media li.google::before {
  font-family: "Font Awesome 5 Brands";
  content: '\f0d4';
  position: absolute;
    top: 0;
    right: 0;
    font-size: 15px;
    line-height: 1.3;
    color: #767676;
}
.menu li.youtube::before,
.social-media li.youtube::before {
  font-family: "Font Awesome 5 Brands";
  content: '\f431';
  position: absolute;
    top: 0;
    right: 0;
    font-size: 15px;
    line-height: 1.3;
    color: #767676;
}
.menu li.rss::before,
.social-media li.rss::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f09e';
  position: absolute;
    top: 0;
    right: 0;
    font-size: 15px;
    line-height: 1.3;
    color: #767676;
}
.menu li.phone::before,
.social-media li.phone::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f095';
  position: absolute;
    top: 0;
    right: 0;
    font-size: 15px;
    line-height: 1.3;
    transform: rotate(90deg);
    color: #767676;
}
.menu li.email::before,
.social-media li.email::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f0e0';
  position: absolute;
    top: 0;
    right: 0;
    font-size: 15px;
    line-height: 1.3;
    color: #767676;
}

div.menu-social-menu-container .menu li {
	margin-right: 10px !important;
}
div.menu-social-menu-container .menu li:last-child {
	margin-right: 0 !important;
}
div.menu-social-menu-container .menu li:hover a {
	background-color: transparent !important;
}

.social-menu .menu li a {background-color: transparent;}